Bug 50778 - RHN lists errata for packages that are not installed on the machine
RHN lists errata for packages that are not installed on the machine
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-08-02 21:17 EDT by Graham Leggett
Modified: 2015-01-07 18:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-27 00:13:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Graham Leggett 2001-08-02 21:17:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [en] (X11; I; Linux 2.4.6 ppc)

Description of problem:
The Redhat network is claiming that a vulnerability exists on a particular
Redhat v6.2 system with Samba. This system does not have Samba installed on

How reproducible:

Steps to Reproduce:
The errata information does list the "Logrotate" package as being included
in the errata for Redhat v6.2.  This package however is up to date on the
system with the same package that RHN is trying to suggest I install.

Additional info:
Comment 1 Chip Turner 2001-09-27 00:13:33 EDT
This is likely the old site, since the bug was filed on Aug 02.  It should work
properly now, too.  I'll move it to MODIFIED in case anyone has seen something
similar to it since launch.
Comment 2 Jay Turner 2001-09-27 09:59:33 EDT
Closing this out.  Please reopen if anyone experiences this problem.

Note You need to log in before you can comment on or make changes to this bug.